/* 
Client : Dungog Country Antiques
Editor : Janette Towell
Date   : 08/10/2010
Color Scheme : navigation - active red bg - #AE201E, #666666 border
				          - active cream txt - active
			              - text - #19191D, BellMT
			   cream background - #ECD9B3
			   header text - #25332D
			   body text - #19191D, BellMT
			   tag line - #25332C, mistral

*/

@charset "utf-8";
html, body { 
	margin: 0;
	padding: 0;
}

body {
	/*border: 1px solid black;	*/
	font-family: 'Bell MT', 'Palatino', "Book Antiqua", serif;
	color: #001500;
	background-repeat: repeat;
	background-image: url(../images/bg.jpg);
}

h1{
	font-size: 1.25em;
	color: #19191D;
	text-decoration:underline;
}

h2{
	font-size: 1.2em;
	color: #19191D;
}

h3{
	font-size: 0.95em;
	color: #19191D;
}

h4 {
	font-size: 0.9em;
	color: #19191D;
	margin-bottom: 5px;
}

p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 1.4em;
/*	border: 1px red solid; */
}

a{
    color: #990000;
	text-decoration:none;
}
a:hover{
    text-decoration: underline;	
}

img{
    border-style: none;
}

#tagline{
	position:relative;
	text-align: center;
	z-index: 5;
	top: -70px;
}

/* horizontal navigation */
#top_nav{
	padding-top:75px;
	margin-left: 165px;
	color: #002000;
}

#bottom_nav{
	top: -70px;
	margin-bottom: -90px;
}

.nav {
	/*border:1px solid green; */
	position: relative;
	text-align:center;
	padding-top: 7px;
	padding-bottom: 7px;
}

.nav UL{
	margin:0px;
	padding:0px;
}

.nav UL LI
{
	display:inline;
	list-style-type: none;
/*	text-align: right;*/
}
.nav UL LI A:link{	
}

.nav UL LI A:visited{
}

.nav UL LI A:hover,
#index_pg .nav .index_pg a,
#aboutus_pg .nav .aboutus_pg a,
#catalogue_pg .nav .catalogue_pg a,
#accommodation_pg .nav .accommodation_pg a,
#contactus_pg .nav .contactus_pg a,
#legal_pg .nav .legal_pg a{
	color: #ECD9B3;
	text-decoration: none;
	margin: 0px;
	background-color:#AE201E;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.nav UL LI A{
	color: #19191D;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/* end horizontal navigation */

#container {
	/*border: 1px solid blue; */
    width: 880px;
	text-align: left;
	background-image:url(../images/new_background1.png);
	background-repeat:no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content {
	/*border: 1px solid red;*/
	width: 710px;
/*	float:right;*/
	margin-left: 160px;
	margin-top: 200px;
}

#bottom{
/*border: 1px purple solid;	*/
	clear:both;
    position:relative;
}

#footer{
	/*border: 1px solid pink;		*/
    margin:0;
	padding-top:60px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 600pt;
}

/* big red bus footer info */
#copyright {
/*border: 1px solid brown;	*/
	float: left;
	width: 100%;
	text-align: left;
	font-size: 0.7em;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #000;
}

.bigredbus {
	font-family: Impact, "Arial Black", sans-serif;
	font-size: 1.3em;
	letter-spacing: normal;
}


.bigredbusRed {
	font-family: Impact, "Arial Black", sans-serif;
	font-size: 1.3em;
	letter-spacing: normal;
	color: #F00;
}

#footer #copyright a {
	color: #000;
	text-decoration: none;
}


#footer #copyright a:visited {
	color: #000;
}

#footer #copyright a:hover {
	color: #000;
	text-decoration: underline;
}
/* end big red bus footer info */

#middle_bottom{
/*border: 1px solid red;*/
padding-top:20px;
width:900px;
margin: 0 auto;
position:relative;
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}
.clearleft { 
  clear: left;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

.clearright { 
  clear: right;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

/***************************************************
   common
 ***************************************************/

#bodycopy {
	clear:both;
	margin-top: 0px;
	margin-bottom: -50px;
}

#motif {
	position: relative;
	height: 191px;
	width: 275px;
	left: 500px;
	top: -30px;
}
.picture_space{
	margin-top: 2px;
	float: left;
	margin-right: 8px;
}

.limited_width {
	width: 530px;
	display: block;
}

/***************************************************
   home 
 ***************************************************/
#home_pics{
	clear:both;
	margin-bottom: 25px;
}
.home_pic{
	margin-left: 13px; /* was 18 */
}

#maincopy{
	width: 469px;
}

.news{
	font-size: 0.9em;
	float: right;
	width: 228px;
	padding:0;
	margin:0;
}
.facebook{
	font-size: 0.9em;
	float: right;
	width: 228px;
	padding:0;
	margin:0 0 15px 0;
	text-align:center;
	
}

#cataloguenav, #accommodationnav{
	float: right;
	width: 228px;
	padding:0;
	margin:0;
}

#catalogueNavMiddle, #accommodationNavMiddle{
	background:url(../images/scroll_middle.png) repeat-y;
    padding-top: 10px;
	padding-bottom: 1px;
}

.newsMiddle{
	background:url(../images/scroll_middle.png) repeat-y;
    padding-top: 1px;
	padding-bottom: 1px;
}

.newsHeadline, .newsCopy{
/*	border: 1px solid red;*/
    padding-left: 30px;
	padding-right: 30px;
}

.newsCopy{
	font-size: 0.95em;
}

.newsHeadline h1{
	font-weight:normal;
	font-size: 1em;
}
.newsDate{
	padding-right: 30px;
	font-style:italic;
	font-size: 0.9em;
	text-align:right;
	text-decoration:underline;
}

/***************************************************
   catalogue page (antiques)
 ***************************************************/
#catalogue_copy{
	width: 469px;
}

#accommodationNavMiddle {
	/*border:1px solid green; */
	position: relative;
	font-size: 1.1em;
	line-height: 1.3em;
}
#catalogueNavMiddle {
	/*border:1px solid green; */
	position: relative;
	font-size: 0.95em;
	line-height: 1.3em;
}

#catalogueNavMiddle UL, #accommodationNavMiddle UL{
	margin:0px;
	padding:0px;
/*	list-style-image: url(../images/nohand.png);*/
}

#catalogueNavMiddle UL LI, #accommodationNavMiddle UL LI{
	list-style-type: none;
	margin-left:70px;
	padding-bottom: 2px;

}
#catalogueNavMiddle UL LI A:link, #accommodationNavMiddle UL LI A:link{	
}

#catalogueNavMiddle UL LI A:visited, #accommodationNavMiddle UL LI A:visited{
}

#catalogueNavMiddle UL LI:hover, 
#catalogueNavMiddle UL #cat_selected, 
#accommodationNavMiddle UL LI:hover, 
#accommodationNavMiddle UL #cat_selected, 
.accommodation_intro_pg #accommodationNavMiddle #accommodation_intro_pg,
.apartment1_pg #accommodationNavMiddle #apartment1_pg, 
.apartment2_pg #accommodationNavMiddle #apartment2_pg, 
.apartment3_pg #accommodationNavMiddle #apartment3_pg, 
.thestables_pg #accommodationNavMiddle #thestables_pg{
	list-style-image: url(../images/hand.png);
}

#catalogueNavMiddle UL LI A:hover, #accommodationNavMiddle UL LI A:hover{
/*    color: #AE201E;*/
}

#catalogueNavMiddle UL LI A, #accommodationNavMiddle UL LI A{
    color: #000000;
    text-decoration: underline;
    padding: 0px;
    margin: 0px;
	font-style:italic;
}

.item_box {
    float: left;
    width: 469px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.item_image {
	float: left;
    padding-right: 10px;
}

.item_name h1{
	margin-top: 0px;
}

.item_description {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.item_bottom{
	clear: left;
}

.item_other{
	width: 315px;
	text-align: right;
	font-size: 0.80em;
}

.item_quote{
	float: right;
}

/***************************************************
   contact us 
 ***************************************************/
.keyline_wrapper_map{
	display: inline;
	border: 2px solid #060;
	width: 453px;
	height: 480px;
	float:left;
	padding: 5px;
}

#map{
	width: 452px;
	height: 480px;
}

#contact_details{
	margin-left: 490px;
	/*	margin-top:-18px; */
	padding-top:0;
}

#main_phone{
	font-size: 1.7em;
	color: #000;
}

#other_phone{

}
#contact_details h2{
	font-size: 1.5em;
	margin-bottom: 0px;
    margin-top: 0px;
}
#links{
	font-size: 1.1em;
	color: #000;
	text-align: center;
}
#links A:link, #links A:visited{
	color:#363;
}

hr {
	color: #000;
	background-color:#000;
	height: 1px;
	border-style:none;
}
